<style type="text/css">

.hilite {
  background-color: yellow;
  border-style: none;
  font-weight: bold;
}

.centre {
  text-align: center;
}

.title{
  color: steelblue;
  font-size: 20px;
}

h1 {
  color: steelblue;
  font-size: 18px;
}

h2 {
  color: steelblue;
  font-size: 16px;
}

h3 {
  color: steelblue;
  font-weight: bold;
  font-size: 14px;
}

h4 {
  font-size: 14px;
  font-weight: bold;
}

caption {
  caption-side: bottom;
}

td { 
  font-family: monospace;
  font-size: 10px; 
} 

code.r { 
  font-family: monospace;
  font-size: 10px; 
} 

code { 
  font-family: monospace;
  font-size: 10px; 
} 

pre { 
  font-family: monospace;
  font-size: 10px;
}

table {
  margin-left: auto;
  margin-right: auto;
}

img {
  margin-left: auto;
  margin-right: auto;
}

.navbar-custom{
  color: white;
  background-color: steelblue;
}

a {
  color: steelblue;
}

a:link{
  color: steelblue;
}

a:visited{
  color: steelblue;
}


a:hover{
  color: steelblue;
}

.navbar-default .navbar-nav > .dropdown > a {
  color: white; 
  background-color: steelblue;
}

.navbar-default .navbar-nav > .dropdown > a:hover {
  background-color: white; 
  color: steelblue;
}

.dropdown-menu>li>a:hover {
  color: white; 
  background-color: steelblue;
}

</style>

